# EditorConfig is awesome: https://EditorConfig.org

# top-most EditorConfig file
root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8

[*.{md,mkdn}]
trim_trailing_whitespace = true
indent_style = space
indent_size = 2
